Charge Status
GET
/api/v1/charge/{charge_id}/status
const url = 'https://api.parasta.io/api/v1/charge/example/status';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.parasta.io/api/v1/charge/example/status \ --header 'Authorization: Bearer <token>'Check the status of a pending charge operation.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” charge_id
required
string
Responses
Section titled “ Responses ”OK
Media type application/json
Example
{ "status": "ok", "data": { "charge_id": "ch_xxx", "status": "completed", "amount": "500000", "currency": "KRW" }}